/* Steps */
.steps {
  font-size: 14px;
  margin-top: 5px;
  border: 1px solid #B7BFC4;
  display: inline-block;
  background: rgba(175, 223, 247, .15);
  padding: 5px;
}

.steps_pic, .steps_title, .steps_content {
  float: left;
  padding: 5px;
}

.steps_pic {
  width: 20%;
}

.steps_pic img {
  width: 100%;
}

.steps_title {
  width: 80%;
  font-size: 18px;
  font-weight: bold;
}

.steps_content {
  width: 80%;
}

#percent-recommend-mindspot {
  width: 120px;
}

#ecc_mindspot {
  max-width: 550px;
}

#online_ax_process {
  max-width: 550px;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .steps {
    height: 20%;
  }
}

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
